<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div class="home-content">
      <div>
        <img class="td-logo" src="/images/ticket-designer-logo.png">
      </div>
      <div class="button-section">
        <a type="button" href="/explore" class="btn btn-light button-custom">explore</a>
        <% if (!isLoggedIn) { %>
          <a type="button" href="/signup" class="btn btn-light button-custom">sign up</a>
        <% } else { %>
          <a type="button" href="/account/design" class="btn btn-light button-custom">design</a>
        <% } %>
      </div>
    </div>

    <%- include('../partials/footer'); %>

    <%- include('../partials/footscripts'); %>
    <script src="/javascripts/script.js"></script>
</body>

</html>